{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnu-efi/gnu-efi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnu-efi_function_install",
            "desc": "Test installation of gnu-efi package"
        }
    ]
}